{
  "previewText": "New jobs available",
  "subject": "Please write a summary",
  "resultsReceivedForOrders": "Please review the results and write a summary.",
  "openOrdersHeading": "See here:",
  "linkText": "Open job {{nr}}",
  "ifLinksDisabled": "If the links do not work, you can see available jobs by copying this link into your browser.",
  "hello": "Hello,"
}
